app:
    resource: '@AppBundle/Controller/'
    type: annotation
acme_welcome:
    path: /welcome
    controller: Symfony\Bundle\FrameworkBundle\Controller\TemplateController::templateAction
    defaults:
        template: default/static/welcomepage.html.twig